BODY {
	FONT-SIZE: 14px;
	COLOR: #333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px
}
A {
	COLOR: #999999; TEXT-DECORATION: none
}
A:link {
	COLOR: #71A826
}
A:visited {
	COLOR: #999999
}
A:hover {
	COLOR: #95D64E
}
#table {
	BACKGROUND-COLOR: #EDEDED
}
.contentHome {
	BACKGROUND-IMAGE: url(../img/tausta.png);
	BACKGROUND-REPEAT: no-repeat;
	background-color: #E6E9E0;
	color: #999;
}

.contentHome2 {
	BACKGROUND-IMAGE: url(../img/background_home2.jpg);
	BACKGROUND-REPEAT: no-repeat;
}
.contentlapsille {
	BACKGROUND-IMAGE: url(../img/background_lapsille.jpg);
	BACKGROUND-REPEAT: epeat;
}
.contentmuut {
	BACKGROUND-IMAGE: url(../img/background_muut.jpg);
	BACKGROUND-REPEAT: epeat;
}
.contentkuvapankki {
	BACKGROUND-IMAGE: url(../img/background_kuvapankki.jpg);
	BACKGROUND-REPEAT: epeat;
	text-align: center;
}
.contentaikuisille {
	BACKGROUND-IMAGE: url(../img/background_aikuisille.jpg);
	BACKGROUND-REPEAT: epeat;
}
.contenttanssija {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/background_tanssija.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #7e4a9e
}
.contentkuvat {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(../images/background_kuvat.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #008AB8
}
.contentyhteystiedot {
	BACKGROUND-IMAGE: url(../img/background_yhteystiedot.jpg);
	BACKGROUND-REPEAT: repeat;
	BACKGROUND-COLOR: #D8C29D
}
.contentText {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	TEXT-ALIGN: left;
	LINE-HEIGHT: 130%;
	color: #333;
	font-size: 14px;
}
.contentText A:link {
	COLOR: #993333
}
.contentText A:visited {
	COLOR: #993333
}
.contentText A:hover {
	COLOR: #000000
}
.contentText2 {
	PADDING-RIGHT: 22px;
	PADDING-LEFT: 30px;
	TEXT-ALIGN: left;
	LINE-HEIGHT: 160%;
	padding-bottom: 5px;
	padding-top: 34px;
}
.contentText2 A:link {
	COLOR: #993333
}
.contentText2 A:visited {
	COLOR: #993333
}
.contentText2 A:hover {
	COLOR: #00B82E
}
.contentText3 {
	TEXT-ALIGN: left;
	LINE-HEIGHT: 140%;
	padding-bottom: 5px;
	font-size: 14px;
	padding-left: 0px;
}
.contentText3 A:link {
	COLOR: #993333
}
.contentText3 A:visited {
	COLOR: #993333
}
.contentText3 A:hover {
	COLOR: #00B82E
}
.footnote {
	FONT-SIZE: 11px;
	COLOR: #666;
	TEXT-ALIGN: CENTER;
	LINE-HEIGHT: 190%;
	letter-spacing: 0.1em;
}
.footnote A:link {
	COLOR: #FFFFFF
}
.footnote A:visited {
	COLOR: #FFFFFF
}
.footnote A:hover {
	COLOR: #CCCCCC
}
.pysty {
	color: #FFF;
	background-color: #FFF;
}
.button1 {
	background-image: url(../img/button1.jpg);
	text-align: center;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	column-width: 171px;
}
.button1 A:link {
	COLOR: #333
}
.button1 A:visited {
	COLOR: #666
}
.button1 A:hover {
	COLOR: #CCCCCC
}
.button2 {
	background-image: url(../img/button2.jpg);
	BACKGROUND-REPEAT: no-repeat;
	text-align: center;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
.Otsikko_ajankohtaista {
	font-size: 16px;
	padding-left: 0px;
}
Ajankohtaista_leipa {
	font-size: 10px;
}
.Ajankohtaista_leipa {
	font-size: 12px;
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.leipa {
	font-size: 13px;
	LINE-HEIGHT: 120%;
	padding-left: 22px;
	color: #333;
	padding-right: 24px;
	text-align: left;
}
.Otsikko_iso {
	font-size: 24px;
	padding-top: 42px;
	padding-left: 22px;
	color: #8A937B;
	text-align: left;
}
.valiotsikko {
	font-size: 24px;
	padding-top: 10px;
	text-align: left;
	padding-left: 12px;
	color: #FFF;
}
.lomake {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 0px;
	padding-top: 0px;
	text-align: center;
	font-size: 13px;
	color: #666;
	}
.lomake A:link {
	COLOR: #360
	}
.lomake A:visited {
	COLOR: #CCCCCC
	}
.lomake A:hover {
	color:#0C0;
	}
.menuvari {
	background-color: #808080;
	width: 245px;
}
.kuvat {
	font-size: 16px;
	padding-top: 84px;
	width: 330px;
	vertical-align: top;
	text-align: left;
}
.kuvaaja {
	font-size: 9px;
	text-align: left;
}
.logo {
	padding-top: 20px;
	text-align: right;
	padding-right: 16px;
	padding-bottom: 22px;
}
.Väliotsikko {
	color: #CCC;
	font-size: 24px;
	padding-left: 12px;
	padding-top: 12px;
}
.taulukko {
	color: #333;
	padding-left: 5px;
	font-size: 12px;
}
.taulukko_otsikko {
	font-weight: bold;
}
	
.kuva {
	font-size: 18px;
	padding-top: 12px;
}
.Otsikko_etusivu {
	font-size: 36px;
	color: #8A937B;
	padding-left: 22px;
}
